Page 1 of 1

Convert а component library .eli from 3.1 to 3.0 version

Posted: 23 Oct 2017, 01:50
by Tre
I updated my libraries under version 3.1 and now on another computer these libraries do not work where version 3.0 is installed because the file format .eli has changed in version 3.1.
How to fast convert a component library .eli from version 3.1 to version 3.0 or later?
It is possible only through the export/import DipTrace ASCII file?

Re: Convert а component library .eli from 3.1 to 3.0 version

Posted: 23 Oct 2017, 08:34
by Alex
If you don't want to update DipTrace 3.0 to 3.1 you can export libraries to DipTrace ASCII format from DipTrace 3.1. Then import ASCII files in DipTrace 3.0.